
#rankbox {
	width:280px;
	padding:10px;
	float:right;
}


#rankbox  .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}

#rankbox .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#rankbox .link_pdf a:hover {
	background-color: #6A9CDD;
}








#rankbox2 {
	width:280px;
	padding:10px;
	float:right;
}


#rankbox2  .link_pdf {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}

#rankbox2 .link_pdf a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#rankbox2 .link_pdf a:hover {
	background-color: #6A9CDD;
}

#rankbox3 {
	width:280px;
	padding:10px;
	float:right;
}


#rankbox3  .link_pdf3 {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}

#rankbox3 .link_pdf3 a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#rankbox3 .link_pdf3 a:hover {
	background-color: #6A9CDD;
}



#seihin_top_r {
	width:450px;
	padding:10px;
	float:right;
}


#seihin_top_r .link_pdf {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}



.topbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: left;
  justify-content:left;
  font-size:15px;
}

.box_280_right{
	float: right;
	width: 280px;
	margin:10px;  
	padding:10px;
}


.box_280_left{
	float: left;
	width: 280px;
	margin:10px;  
	padding:10px;
}

#rankbox2 {
	width:280px;
	padding:10px;
	float:right;
}


#rankbox2  .link_pdf2 {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}

#rankbox2 .link_pdf2 a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#rankbox2 .link_pdf2 a:hover {
	background-color: #6A9CDD;
}


#rankbox3 {
	width:280px;
	padding:10px;
	float:right;
}


#rankbox3  .link_pdf2 {
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	letter-spacing:2px;
}

#rankbox3 .link_pdf2 a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0B59C0;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
}
#rankbox3 .link_pdf2 a:hover {
	background-color: #6A9CDD;
}



.topbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: left;
  justify-content:left;
  font-size:15px;
}


.box_900{
	width: 900px;
	margin:10px;  
	padding-top:40px;
	padding:10px;
	border: solid 1px #000;
	 border-radius: 4px;
}


.box_540_right{
	float:right;
	width: 540px;
	margin:10px;  
	padding-top:40px;
	padding:10px;
}
.box_540_left{
	float:left;
	width: 540px;
	margin:10px;  
	padding-top:40px;
	padding:10px;
}


.box_300_left{
	float: left;
	width: 300px;
	height:450px;
	margin:10px;  
	padding:10px;
	border: solid 2px #000;
    border-radius: 8px;
}

.box_300_left2{
	float: left;
	width: 300px;
	height:350px;
	margin:10px;  
	padding:10px;
	border: solid 2px #000;
    border-radius: 8px;
}


.topbox a {
  margin: 3px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


topbox ul {
    overflow: hidden;
 
    }

topbox ul li {

    float: left;
    }
	

#prod1 {
	background-image:url(../img/prod_link1.jpg);
}
#prod2 {
	background-image:url(../img/prod_link2.jpg);
}
#prod3 {
	background-image:url(../img/prod_link3.jpg);
}
#prod4 {
	background-image:url(../img/prod_link4.jpg);
}
#prod5 {
	background-image:url(../img/prod_link5.jpg);
}
#prod6 {
	background-image:url(../img/prod_link6.jpg);
}
#prod7 {
	background-image:url(../img/prod_link7.jpg);
}
#prod8 {
	background-image:url(../img/prod_link8.jpg);
}
#prod9 {
	background-image:url(../img/prod_link9.jpg);
}
#prod10 {
	background-image:url(../img/prod_link10.jpg);
}
#prod11 {
	background-image:url(../img/prod_link11.jpg);
}
#prod12 {
	background-image:url(../img/prod_link12.jpg);
}

#prod13 {
	background-image:url(../img/prod_link13.jpg);
}

#prod14 {
	background-image:url(../img/prod_link14.jpg);
}

#prod15 {
	background-image:url(../img/prod_link15.jpg);
}

#prod16 {
	background-image:url(../img/prod_link16.jpg);
}

#prod17 {
	background-image:url(../img/prod_link17.jpg);
}

#prod18 {
	background-image:url(../img/prod_link18.jpg);
}
#prod19 {
	background-image:url(../img/prod_link19.jpg);
}

h3#rank {
	font-size: 18px;
	text-align:left;
	padding-top:10px;
}

h3#rank2 {
	font-size: 18px;
	text-align:left;
	padding-top:10px;
}

h3#rank3 {
	font-size: 18px;
	text-align:left;
	padding-top:10px;
}

h3#rank4 {
	font-size: 18px;
	text-align:left;
	padding-top:10px;
}

h3#rank5 {
	font-size: 18px;
	text-align:left;
	padding-top:10px;
}

h3#center {
	font-size: 17px;
	text-align:center;
	margin-bottom:5px;
}


h3#font {
	font-size: 16px;
	text-align:left;
	margin-bottom:5px;
}

h3#font2 {
	font-size: 15px;
	text-align:left;
	margin-bottom:5px;
}

h3#font3 {
	font-size: 15px;
	text-align:left;
	margin-bottom:5px;
}

h3#font4 {
	font-size: 15px;
	text-align:left;
	margin-bottom:5px;
}

h3#font5 {
	font-size: 15px;
	text-align:left;
	margin-bottom:5px;
}

.box_600_right {
	float:right;
	width: 600px;
	padding-left:0px; 
	margin-bottom:10px;
}

h3#box900 {
	font-size: 18px;
	text-align:left;
	border-bottom: solid 2px black;
	margin-bottom:5px;
/*線の種類（実線） 太さ 色*/
}




@import url(https://fonts.googleapis.com/css?family=Raleway:300,700);
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
figure.snip1384 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
     min-width: 230px;
  max-width:420px;
  max-height: 220px;
  width: 100%;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  background-color: #000000;
}
figure.snip1384 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
figure.snip1384 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}
figure.snip1384:after,
figure.snip1384 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
figure.snip1384:after {
  content: '';
  background-color: rgba(0, 0, 0, 0.65);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
figure.snip1384 figcaption {
  z-index: 1;
  padding: 40px;
}
figure.snip1384 h3,
figure.snip1384 .links {
  width: 100%;
  margin: 5px 0;
  padding: 0;
}

figure.snip1384 h3 {
  line-height: 1.1em;
  font-weight: 700;
  font-size: 1.4em;
  text-transform: uppercase;
  opacity: 0;
}
figure.snip1384 p {
  font-size: 0.8em;
  font-weight: 300;
  letter-spacing: 1px;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
}


figure.snip1384 i {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 20px 25px;
  font-size: 34px;
  opacity: 0;
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px);
}
figure.snip1384 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
figure.snip1384:hover img,
figure.snip1384.hover img {
  zoom: 1;
  filter: alpha(opacity=80);
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
figure.snip1384:hover:after,
figure.snip1384.hover:after {
 filter: alpha(opacity=80);
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
}
figure.snip1384:hover h3,
figure.snip1384.hover h3,
figure.snip1384:hover p,
figure.snip1384.hover p,
figure.snip1384:hover i,
figure.snip1384.hover i {
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 1;
}